# Swedish

@Serializable(with = IetfLangSerializer::class )
sealed interface Swedish : IetfLang (source)

#### Inheritors

AX
FI
SE
Companion

## Types

AX
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object AX : IetfLang.Swedish
Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.Swedish
FI
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object FI : IetfLang.Swedish
SE
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object SE : IetfLang.Swedish

## Properties

code
Link copied to clipboard
abstract val code : String
parentLang
Link copied to clipboard
open val parentLang : IetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale